Subject: Re: [PATCHv17 bpf-next 0/6] xdp: add a new helper for dev map multicast support

From: Maciej Fijalkowski <[email-masked]>
Date: Thu, 4 Feb 2021 13:09:22 +0100

On Thu, Feb 04, 2021 at 12:00:29PM +0100, Toke Høiland-Jørgensen wrote:
> Hangbin Liu <[email-masked]> writes:
> 
> > On Wed, Feb 03, 2021 at 06:53:20PM -0800, John Fastabend wrote:
> >> Hangbin Liu wrote:
> >> > Hi Daniel, Alexei,
> >> > 
> >> > It has been one week after Maciej, Toke, John's review/ack. What should
> >> > I do to make a progress for this patch set?
> >> > 
> >> 
> >> Patchwork is usually the first place to check:
> >
> > Thanks John for the link.
> >> 
> >>  https://patchwork.kernel.org/project/netdevbpf/list/?series=421095&state=*
> >
> > Before I sent the email I only checked link
> > https://patchwork.kernel.org/project/netdevbpf/list/ but can't find my patch.
> >
> > How do you get the series number?
> 
> If you click the "show patches with" link at the top you can twiddle the
> filtering; state = any + your own name as submitter usually finds
> things, I've found.
> 
> >> Looks like it was marked changed requested. After this its unlikely
> >> anyone will follow up on it, rightly so given the assumption another
> >> revision is coming.
> >> 
> >> In this case my guess is it was moved into changes requested because
> >> I asked for a change, but then after some discussion you convinced me
> >> the change was not in fact needed.
> >> 
> >> Alexei, Daniel can probably tell you if its easier to just send a v18
> >> or pull in the v17 assuming any final reviews don't kick anything
> >> else up.
> >
> > OK, I will wait for Alexei, Daniel and see if I need to do a rebase.
> 
> I think I would just resubmit with a rebase + a note in the changelog
> that we concluded no further change was needed :)

I only asked for imperative mood in commit messages, but not sure if
anyone cares ;)

> -Toke